<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Norint tęsti, reikalingas licencijos raktas.</string>
	<key>Activate License</key>
	<string>Aktyvuoti licenciją</string>
	<key>Appearance</key>
	<string>Išvaizda</string>
	<key>Ascending</key>
	<string>Didėjančia tvarka</string>
	<key>Behaviors</key>
	<string>Elgesys</string>
	<key>Comments</key>
	<string>Komentarai</string>
	<key>Copy</key>
	<string>Kopijuoti</string>
	<key>Current Window Size</key>
	<string>Dabartinis lango dydis</string>
	<key>Date Added</key>
	<string>Pridėjimo data</string>
	<key>Date Created</key>
	<string>Sukūrimo data</string>
	<key>Date Last Opened</key>
	<string>Paskutinio atidarymo data</string>
	<key>Date Modified</key>
	<string>Pakeitimo data</string>
	<key>Dimensions</key>
	<string>Matmenys</string>
	<key>Expand All Child Folders</key>
	<string>Išplėsti visas vaikiškas aplankus</string>
	<key>Folder Depth</key>
	<string>Aplanko gylis</string>
	<key>Get Info</key>
	<string>Gauti informaciją</string>
	<key>Hide Path Bar</key>
	<string>Slėpti kelio juostą</string>
	<key>Hide Toolbar</key>
	<string>Slėpti įrankių juostą</string>
	<key>Icon Size</key>
	<string>Ikonos dydis</string>
	<key>Ignore Folder</key>
	<string>Ignoruoti aplanką</string>
	<key>Keep Folders on Top</key>
	<string>Palikti aplankus viršuje</string>
	<key>Kind</key>
	<string>Rūšis</string>
	<key>Large</key>
	<string>Didelis</string>
	<key>Modified: %@</key>
	<string>Pakeitimo data: %@</string>
	<key>Move to Trash</key>
	<string>Perkelti į šiukšlinę</string>
	<key>Name</key>
	<string>Pavadinimas</string>
	<key>Open</key>
	<string>Atidaryti</string>
	<key>Open Folder</key>
	<string>Atidaryti aplanką</string>
	<key>Open With</key>
	<string>Atidaryti su</string>
	<key>Purchase License</key>
	<string>Įsigyti licenciją</string>
	<key>Regular</key>
	<string>Įprastas</string>
	<key>Row Height</key>
	<string>Eilutės aukštis</string>
	<key>Show Hidden Files</key>
	<string>Rodyti paslėptus failus</string>
	<key>Show Path Bar</key>
	<string>Rodyti kelio juostą</string>
	<key>Show Toolbar</key>
	<string>Rodyti įrankių juostą</string>
	<key>Show in Finder</key>
	<string>Rodyti „Finder“</string>
	<key>Size</key>
	<string>Dydis</string>
	<key>Small</key>
	<string>Mažas</string>
	<key>Sort By</key>
	<string>Rūšiuoti pagal</string>
	<key>System Default</key>
	<string>Sistemos numatytasis</string>
	<key>Tags</key>
	<string>Žymės</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Nepavyksta patvirtinti šios programos kopijos.\nIštrinkite programą ir atsisiųskite naują kopiją iš „Mac App Store“.</string>
	<key>View</key>
	<string>Rodinys</string>
	<key>Window Size</key>
	<string>Lango dydis</string>
	<key>as Icons</key>
	<string>Kaip piktogramos</string>
	<key>as List</key>
	<string>Kaip sąrašas</string>
</dict>
</plist>
